/*

		SFX_00

		Sound Effect File.
		
		Info:
			Length			:	14
			Priority		:	0
			Channels used	:	Duty channel 2 & Noise channel
		
		This file was generated by hammer2cbt

	*/
	#ifndef __SFX_00_h_INCLUDE
#define __SFX_00_h_INCLUDE
#define CBTFX_PLAY_SFX_00 CBTFX_init(&SFX_00[0])
extern const unsigned char SFX_00[];
#endif